Subject: Labor law posters
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 2 Jun 2010 14:40:37 -0400

Cyndi,
Hope things are well with you.  It has been some time since I had last spoken with you.  I am not certain if you have purchased your 2010 posters or if you maybe no longer offer those to your clients.  Since we are midway through the year, I am willing to give you a discount on any poster sets ordered now. Unfortunately I am not sure what pricing we had you at before because we upgraded servers.  Normally a complete set of posters are $59.50 + s/h.  I would like to offer a $20 discount per set ($39.50 + s/h).  If you would like to take advantage of this discounted pricing, let me know.  I would need to get a new client list of the addresses sent over since I no longer have access to any previous information.  Please feel free to contact me with any questions or concerns.  Your time and consideration is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]